uuid: caec75ec-eb6d-49e2-9818-5758a104d4a5
langcode: en
status: true
dependencies:
  config:
    - block_content.type.footer_contact_us
    - field.storage.block_content.field_block_phone_label
id: block_content.footer_contact_us.field_block_phone_label
field_name: field_block_phone_label
entity_type: block_content
bundle: footer_contact_us
label: 'Phone Label'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
